package com.leanwo.activiti.dto.approver;

import java.io.Serializable;

/**
 * 
 */
public class ApproverUser implements Serializable{
	
	/** 节点ID. */
	private Long nodeId;
	
	/** 用户ID. */
	private Long userId;
	
	/** 用户名称. */
	private String userName;
	
	/** 所属部门ID. */
	private Long deptId;

	/**
	 * Gets the 节点ID.
	 *
	 * @return the 节点ID
	 */
	public Long getNodeId() {
		return nodeId;
	}

	/**
	 * Sets the 节点ID.
	 *
	 * @param nodeId the new 节点ID
	 */
	public void setNodeId(Long nodeId) {
		this.nodeId = nodeId;
	}

	/**
	 * Gets the 用户ID.
	 *
	 * @return the 用户ID
	 */
	public Long getUserId() {
		return userId;
	}

	/**
	 * Sets the 用户ID.
	 *
	 * @param userId the new 用户ID
	 */
	public void setUserId(Long userId) {
		this.userId = userId;
	}

	/**
	 * Gets the 用户名称.
	 *
	 * @return the 用户名称
	 */
	public String getUserName() {
		return userName;
	}

	/**
	 * Sets the 用户名称.
	 *
	 * @param userName the new 用户名称
	 */
	public void setUserName(String userName) {
		this.userName = userName;
	}

	/**
	 * Gets the 所属部门ID.
	 *
	 * @return the 所属部门ID
	 */
	public Long getDeptId() {
		return deptId;
	}

	/**
	 * Sets the 所属部门ID.
	 *
	 * @param deptId the new 所属部门ID
	 */
	public void setDeptId(Long deptId) {
		this.deptId = deptId;
	}

	
}
